## giada 0.7.0

=== debian/changelog ===
giada (0.7.0-0~precise1) precise; urgency=low

  * New upstream release

 -- falkTX <falktx@gmail.com>  Fri, 21 Jun 2013 22:02:05 +0100

giada (0.6.2-0~precise1) precise; urgency=low

  * New upstream release

 -- falkTX <falktx@gmail.com>  Fri, 05 Apr 2013 12:02:23 +0100

giada (0.5.7-0~precise2) precise; urgency=low

  * Add libsamplerate-dev to build depends

 -- falkTX <falktx@gmail.com>  Tue, 05 Feb 2013 13:48:41 +0000

giada (0.5.7-0~precise1) precise; urgency=low

  * New usptream release

 -- falkTX <falktx@gmail.com>  Tue, 05 Feb 2013 13:43:35 +0000

giada (0.5.5-0~precise1) precise; urgency=low

  * New upstream release, refresh patches

 -- falkTX <falktx@gmail.com>  Tue, 18 Dec 2012 08:46:47 +0000

giada (0.5.3-0~precise4) precise; urgency=low

  * Initial release

 -- falkTX <falktx@gmail.com>  Tue, 15 May 2012 01:49:53 +0100
