=== debian/control ===
Source: giada
Section: sound
Priority: extra
Maintainer: falkTX <falktx@gmail.com>
Build-Depends: debhelper (>= 7), dh-autoreconf,
  libfltk1.3-dev, librtaudio-dev, libsndfile1-dev, libsamplerate-dev,
  libxpm-dev, libxft-dev, libxext-dev
Standards-Version: 3.8.4

Package: giada
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: audio tool for djs and live performers
 Giada is a free, minimal, hardcore audio tool for djs and live performers.
 Load or record up to 32 samples, choose to play them in single mode
 (drum machine) or loop mode (sequencer) and start the show with your
 computer keyboard as a controller.
