=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS+=-Wl,--as-needed

override_dh_auto_configure:
	dh_auto_configure -- --target=linux # --enable-vst

%:
	dh $@ --with autoreconf
