## giada 0.9.6~dfsg1

=== debian/changelog ===
giada (0.9.6~dfsg1-2) unstable; urgency=medium

  * Attempt to fix build on arm64 and ppc64el.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 18 Jun 2015 09:58:19 +0200

giada (0.9.6~dfsg1-1) unstable; urgency=medium

  * Initial release. (Closes: Bug#786610)

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 08 Apr 2015 14:59:44 +0200
