=== debian/control ===
Source: giada
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Jaromír Mikeš <mira.mikes@seznam.cz>,
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 autotools-dev,
 libsndfile1-dev (>= 1.0.25),
 libsamplerate0-dev (>= 0.1.8),
 libasound2 (>= 1.0.16),
 libjack-dev,
 libpulse-dev,
 libxft2-dev,
 libxpm-dev,
 libxext-dev,
 libfltk1.3-dev,
 librtmidi-dev (>= 2.1.0~ds0)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/giada.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/giada.git
Homepage: http://www.giadamusic.com

Package: giada
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Recommends:
 jackd
Description: Hardcore Loop Machine
 free, minimal, hardcore audio tool for DJs,
 live performers and electronic musicians.
 Pick up your channel, fill it with samples or MIDI events
 and start the show by using this tiny piece of software
 as a loop machine, drum machine, sequencer,
 live sampler or yet as a plugin/effect host.
 .
 Giada aims to be a compact and portable virtual device
 for production use and live sets.
