## giada 0.10.0~dfsg1

=== debian/changelog ===
giada (0.10.0~dfsg1-1build1) wily; urgency=medium

  * No-change rebuild against libjack-jackd2-0v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 11 Aug 2015 06:40:52 +0000

giada (0.10.0~dfsg1-1) unstable; urgency=medium

  * Imported Upstream version 0.10.0~dfsg1
  * Patches refreshed.
  * Added spelling patch.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 07 Jul 2015 14:40:16 +0200

giada (0.9.6~dfsg1-3) unstable; urgency=medium

  * Fixed FTBFS due to parenthesization (Closes: #791544)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 07 Jul 2015 11:20:10 +0200
