## giada 0.10.2~dfsg1

=== debian/changelog ===
giada (0.10.2~dfsg1-2) unstable; urgency=medium

  * unit-tests
    * Made tests failing more verbosely
    * Set ${HOME} to /tmp
  * debian/README.source
    * Documented git-tuneclone.sh
    * Fixed typos

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 23 Nov 2015 00:15:05 +0100

giada (0.10.2~dfsg1-1) unstable; urgency=medium

  [ Jaromír Mikeš ]
  * Imported Upstream version 0.10.2~dfsg1

  [ IOhannes m zmölnig ]
  * Enable C++11 to prevent FTBFS in tests
  * Made build reproducible
    * Patch to allow setting of DATE in about-dialog
    * Set BUILD_DATE to date from debian/changelog
  * Removed giada.menu
    (in response to the tech-ctte decision on #741573)
  * Updated debian/copyright
  * Updated Vcs-Browser stanza
  * Added debian/git-tuneclone.sh script

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 06 Nov 2015 22:28:02 +0100

giada (0.10.1~dfsg1-1) unstable; urgency=medium

  * Imported Upstream version 0.10.1~dfsg1
  * Remove patch - apllied upstream.
  * Refresh patch.
  * Upstream build changed - tune rules file accordingly.
  * Update copyright file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 03 Sep 2015 03:43:59 +0200
