=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: giada
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jaromír Mikeš <mira.mikes@seznam.cz>,
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
@@ -22,7 +21,7 @@
  librtmidi-dev (>= 2.1.0~ds0)
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/giada.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/giada.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/giada.git
 Homepage: http://www.giadamusic.com
 
 Package: giada
