=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/giada-$1\.tar\.gz/,uversionmangle=s/-rc/~rc/,dversionmangle=s/~dfsg.*// \
  https://github.com/monocasual/giada/tags .*/v?(\d\S*)\.tar\.gz
