## giada 0.11.2~dfsg

=== debian/changelog ===
giada (0.11.2~dfsg-1) unstable; urgency=medium

  * Imported Upstream version 0.11.2~dfsg

  * File-Exclude bundled libraries
    * Explain repacking in detail
    * Simplified get-orig-source rule
    * Added repack-suffix to debian/watch
  * Refreshed patches
  * Skip tests that require missing files
  * Clean up in rtaudio-mod directory
  * Use https:// in Vcs-Git stanza
  * Bumped standards to 3.9.7

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 16 Feb 2016 15:39:16 +0100

giada (0.11.0~dfsg1-1) unstable; urgency=medium

  * Imported Upstream version 0.11.0~dfsg1
  * Patch applied upstream.
  * Add libjansson-dev as build dep.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 02 Dec 2015 09:45:41 +0100
