=== debian/control ===
--- 
+++ 
@@ -18,9 +18,10 @@
  libxpm-dev,
  libxext-dev,
  libfltk1.3-dev,
- librtmidi-dev (>= 2.1.0~ds0)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/giada.git
+ librtmidi-dev (>= 2.1.0~ds0),
+ libjansson-dev
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/giada.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/giada.git
 Homepage: http://www.giadamusic.com
