## giada 0.12.1~dfsg1

=== debian/changelog ===
giada (0.12.1~dfsg1-1) unstable; urgency=medium

  * Imported Upstream version 0.12.1~dfsg1
    * Dropped embedded copy of non-free ASIO SDK in rtaudio-mod
      that had accidentally crept in with 0.11.0 (Closes: #823318)
  * Dropped patches applied upstream.
  * Dropped references to JUCE
  * Bumped to standards version 3.9.8

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 17 May 2016 15:54:31 +0200
