## giada 0.12.2~dfsg1

=== debian/changelog ===
giada (0.12.2~dfsg1-2) unstable; urgency=medium

  * Add patch to build with new rtmidi lib. (Closes: #828955)
    Thanks to James Cowgill <jcowgill@debian.org> 

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 04 Jul 2016 16:03:13 +0200

giada (0.12.2~dfsg1-1) unstable; urgency=medium

  * Imported Upstream version 0.12.2~dfsg1
  * Patch refreshed.
  * Update copyright file.
  * Fix hardening.
  * Add overrides file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 22 Jun 2016 14:41:40 +0200
