=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  libfltk1.3-dev,
  librtmidi-dev (>= 2.1.0~ds0),
  libjansson-dev
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/giada.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/giada.git
 Homepage: http://www.giadamusic.com
