=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,8 @@
 UPSTREAM_VERSION ?=$(shell uscan --dehs | sed -n 's/.*<upstream-version>\(.*\)<\/upstream-version>.*/\1/p')
 PKG = $(shell dpkg-parsechangelog | sed -ne 's/^Source: //p')
 DATE := $(shell date -u -d "$$(dpkg-parsechangelog -SDate)" +"%Y/%m/%d")
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 CPPFLAGS+=-DBUILD_DATE='"$(DATE)"'
 CXXFLAGS+=-std=c++11
