## giada 0.13.2~dfsg1

=== debian/changelog ===
giada (0.13.2~dfsg1-1) unstable; urgency=medium

  * Remove more files on repack.
  * New upstream version 0.13.2~dfsg1
  * Patches deleted/refreshed.
  * Clean up rules file.
  * Remove B-D dh_autoreconf.
  * Update copyright file.
  * Sign tags.
  * Install only svg icon.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sun, 15 Jan 2017 18:51:32 +0100

giada (0.13.1~dfsg1-1) unstable; urgency=medium

  * New upstream version 0.13.1~dfsg1
  * Patch refreshed.
  * Set dh/compat 10.
  * Add patch to fix FTBFS.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 21 Nov 2016 09:32:55 +0100

giada (0.13.0~dfsg1-1) unstable; urgency=medium

  * New upstream version 0.13.0~dfsg1
  * Refresh patch.
  * Drop patches applied upstream.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Fri, 02 Sep 2016 01:35:02 +0200

giada (0.12.2~dfsg1-3) unstable; urgency=medium

  * Add patch to build with gcc6 (Closes: ##831183).
  * Numbering patches.
  * Tune .gitignore file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 25 Jul 2016 01:09:36 +0200
