=== debian/control ===
--- 
+++ 
@@ -6,8 +6,7 @@
  Jaromír Mikeš <mira.mikes@seznam.cz>,
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
 Build-Depends:
- debhelper (>= 9),
- dh-autoreconf,
+ debhelper (>= 10),
  autotools-dev,
  libsndfile1-dev (>= 1.0.25),
  libsamplerate0-dev (>= 0.1.8),
