## giada 0.14.1~dfsg1

=== debian/changelog ===
giada (0.14.1~dfsg1-1) unstable; urgency=medium

  * New upstream version 0.14.1~dfsg1
  * Patch refreshed.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 24 Jul 2017 01:10:36 +0200

giada (0.14.0~dfsg1-1) unstable; urgency=medium

  * New upstream version 0.14.0~dfsg1
  * Patch forwarded.
  * Bump Standards.
  * Add catch as B-D.
  * Add patch to test with system-wide catch.
  * Update copyright file.
  * Remove not-needed override file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Mon, 26 Jun 2017 11:43:49 +0200
