=== debian/control ===
--- 
+++ 
@@ -18,8 +18,9 @@
  libxext-dev,
  libfltk1.3-dev,
  librtmidi-dev (>= 2.1.0~ds0),
- libjansson-dev
-Standards-Version: 3.9.8
+ libjansson-dev,
+ catch
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/giada.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/giada.git
 Homepage: http://www.giadamusic.com
