## giada 0.14.3~dfsg1

=== debian/changelog ===
giada (0.14.3~dfsg1-1build1) bionic; urgency=medium

  * No-change rebuild against librtmidi4

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 06:44:49 +0000

giada (0.14.3~dfsg1-1) unstable; urgency=medium

  * New upstream version 0.14.3~dfsg1

  [ Jaromír Mikeš ]
  * Introduce postclone.sh script to ignore .pc/ dir.
  * Patches refreshed.

  [ IOhannes m zmölnig ]
  * Updated patches
    * Updated patch headers for use with gbp-pq
    * Refreshed patches
    * Updated bundled RtAudio to RtAudio5
    * Added patch to fix compilation with g++-7 (Closes: #853418)
    * Added missing files to catch-patch
  * Dropped unneeded B-D on autotools-dev
  * Dropped override_dh_autoconf
  * Calculated BUILD_DATE based on SOURCE_DATE_EPOCH
  * Switched to https:// where possible
  * Fixed typo in d/README.source
  * Bumped standards version to 4.1.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 30 Oct 2017 10:08:45 +0100
