=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: giada
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jaromír Mikeš <mira.mikes@seznam.cz>,
- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>
+ IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Build-Depends:
  debhelper (>= 10),
- autotools-dev,
  libsndfile1-dev (>= 1.0.25),
  libsamplerate0-dev (>= 0.1.8),
  libasound2 (>= 1.0.16),
@@ -19,19 +19,19 @@
  libfltk1.3-dev,
  librtmidi-dev (>= 2.1.0~ds0),
  libjansson-dev,
- catch
-Standards-Version: 4.0.0
+ catch,
+Standards-Version: 4.1.1
 Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/giada.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/giada.git
-Homepage: http://www.giadamusic.com
+Homepage: https://www.giadamusic.com
 
 Package: giada
 Architecture: any
 Depends:
  ${shlibs:Depends},
- ${misc:Depends}
+ ${misc:Depends},
 Recommends:
- jackd
+ jackd,
 Description: Hardcore Loop Machine
  free, minimal, hardcore audio tool for DJs,
  live performers and electronic musicians.
