=== debian/rules ===
--- 
+++ 
@@ -1,20 +1,21 @@
 #!/usr/bin/make -f
-
-DATE := $(shell date -u -d "$$(dpkg-parsechangelog -SDate)" +"%Y/%m/%d")
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
-CPPFLAGS+=-DBUILD_DATE='"$(DATE)"'
+DATE_FMT = %Y-%m-%d
+ifdef SOURCE_DATE_EPOCH
+    BUILD_DATE ?= $(shell date -u -d "@$(SOURCE_DATE_EPOCH)" "+$(DATE_FMT)"  2>/dev/null || date -u -r "$(SOURCE_DATE_EPOCH)" "+$(DATE_FMT)" 2>/dev/null || date -u "+$(DATE_FMT)")
+else
+    BUILD_DATE ?= $(shell date "+$(DATE_FMT)")
+endif
+
+CPPFLAGS+=-DBUILD_DATE='"$(BUILD_DATE)"'
 CXXFLAGS+=-std=c++11
 
 %:
 	dh $@
-
-override_dh_autoreconf:
-	./autogen.sh
-	dh_autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure -- --target=linux
