## giada 0.14.5~dfsg1

=== debian/changelog ===
giada (0.14.5~dfsg1-2) unstable; urgency=medium

  * Add patch to fix build on some archs.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Wed, 17 Jan 2018 18:45:49 +0100

giada (0.14.5~dfsg1-1) unstable; urgency=medium

  * New upstream version 0.14.5~dfsg1
  * Patches removed/updated.
  * Set dh/compat 11.
  * Bump Standards.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 16 Jan 2018 23:19:27 +0100

giada (0.14.4~dfsg1-1) unstable; urgency=medium

  * New upstream version 0.14.4~dfsg1
  * Patch refreshed.
  * Vcs - use git instead of cgit.
  * Remove trailing-whitespaces.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sat, 25 Nov 2017 16:35:14 +0100
