=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: giada
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Jaromír Mikeš <mira.mikes@seznam.cz>,
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  libsndfile1-dev (>= 1.0.25),
  libsamplerate0-dev (>= 0.1.8),
  libasound2 (>= 1.0.16),
@@ -20,9 +19,9 @@
  librtmidi-dev (>= 2.1.0~ds0),
  libjansson-dev,
  catch,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/giada.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/giada.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-multimedia/giada.git
 Homepage: https://www.giadamusic.com
 
 Package: giada
