## giada 0.15.1+ds1

=== debian/changelog ===
giada (0.15.1+ds1-1) unstable; urgency=medium

  * New upstream version 0.15.1+ds1

  [ Olivier Humbert ]
  * debian/control :
    - Build-Depends: alphabetical order + one package per line
    - long description (lines were too short)
  * debian/copyright :
    - adding myself
  * debian/giada.desktop :
    - removes [es] name (no need since it's not translated)
    - adds Comment for EN and ES (then they get displayed when mouseovering the
      menu item)
    - adds French Generic Name and Comment
  * debian/giada.1 :
    - suppresses a duplicate (.TH)
  * debian/giada.fr.1 :
    - adds a French manpage (translated from the English one)
  * debian/giada.manpages :
    - install the French manpage

  [ IOhannes m zmölnig ]
  * Refreshed patches
  * Switched to +ds suffix (more widespread than +repack)
  * debian/control :
    - Set Rules-Requires-Root to no
    - Bumped standards version to 4.1.5

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 04 Jul 2018 22:23:58 +0200

giada (0.15.0+repack1-2) unstable; urgency=medium

  * Dropped versioned depends on alsa/sndfile/samplerate
  * Added libatomic to riscv64 builds
  * Install updstream changelog

  * Upload to unstable.

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 24 May 2018 10:20:47 +0200

giada (0.15.0+repack1-2~exp2) experimental; urgency=medium

  * Pass "-latomic" via the LIBS

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 23 May 2018 19:56:50 +0200

giada (0.15.0+repack1-2~exp1) experimental; urgency=medium

  * Link against libatomic (on platforms that require it)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 23 May 2018 16:36:00 +0200

giada (0.15.0+repack1-1) unstable; urgency=medium

  * New upstream version 0.15.0+repack1

  * Enabled VST support
    * Build with JUCE
  * Repacked sources
    * Exclude all travis-ci related stuff
    * Don't exclude VST files (dropped upstream)
    * Updated d/watch to new repacksuffix "+repack"
  * Bumped standards version to 4.1.4

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 22 May 2018 21:10:08 +0200

giada (0.14.6~dfsg1-1) unstable; urgency=medium

  * New upstream version 0.14.6~dfsg1

  [ Jaromír Mikeš ]
  * Patch forwarded.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

  [ IOhannes m zmölnig ]
  * Refreshed patches
  * Run unit-tests in fake-X environment
  * Updated maintainer email

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 04 Apr 2018 21:39:36 +0200
