## giada 0.15.2+ds1

=== debian/changelog ===
giada (0.15.2+ds1-2) unstable; urgency=medium

  * B-D and link against libcurl (Closes: #923898)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 06 Mar 2019 23:08:53 +0100

giada (0.15.2+ds1-1) unstable; urgency=medium

  * New upstream version 0.15.2+ds1
    * Refreshed patches
  * Bumped standards version to 4.2.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sat, 08 Sep 2018 18:22:39 +0200
