=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
  juce-modules-source,
  libasound2,
  libfltk1.3-dev,
+ libcurl4-gnutls-dev | libcurl-dev,
  libjack-dev,
  libjansson-dev,
  libpulse-dev,
@@ -22,7 +23,7 @@
  libxpm-dev,
  xauth,
  xvfb,
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/multimedia-team/giada.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/giada
