## giada 0.15.4%2Bds1

=== debian/changelog ===
giada (0.15.4+ds1-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:42:15 +0100

giada (0.15.4+ds1-1) unstable; urgency=medium

  * New upstream version 0.15.4+ds1

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ IOhannes m zmölnig ]
  * B-D on juce>=5.4.4 (Closes: #925695)
  * d/patches
    * Refresh patches
    * Refresh patches with 'gbp pq'
    * Add patch for JUCE-5.4.4 compatibility
  * Build requires C++14
  * Dropped unrecognized 'IX' macro from manpages
  * Drop obsolete d/source/local-options
  * Bump dh compat to 12
  * Bump standards version to 4.4.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 20 Aug 2019 15:32:54 +0200
