## giada 0.15.4+ds1

=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
  Jaromír Mikeš <mira.mikes@seznam.cz>,
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  catch,
- juce-modules-source,
+ juce-modules-source (>= 5.4.4~),
  libasound2,
  libfltk1.3-dev,
  libcurl4-gnutls-dev | libcurl-dev,
@@ -23,7 +23,7 @@
  libxpm-dev,
  xauth,
  xvfb,
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/multimedia-team/giada.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/giada
