## giada 0.16.2.2%2Bds1

=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 JUCE_VERSION := $(shell dpkg-query --show --showformat='$${source:Version}' juce-modules-source)
 
 CPPFLAGS+=-DBUILD_DATE='"$(BUILD_DATE)"'
-CXXFLAGS+=-std=c++11 -Wno-error
+CXXFLAGS+=-std=c++14 -Wno-error
 LIBS=$(shell pkg-config --libs libjpeg libpng libcurl)
 
 # JUCE (used by giada) uses some c++11 features requiring atomic_store_8 and
