## giada 0.16.2.2+ds1

=== debian/changelog ===
giada (0.16.2.2+ds1-1) unstable; urgency=medium

  * New upstream version 0.16.2.2+ds1

  * Refresh patches
    * Refresh RtMidi patch
    * Dropped RtAudio patch
    * Refresh JUCE patch
  * Build against system-provided nlohmann-json3 library
    * Provide a patch for that as well
  * Fix spelling errors
  * Add salsa-ci configuration
  * Refresh d/copyright
  * Bump standards version to 4.5.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 02 Apr 2020 15:19:12 +0200
