=== debian/control ===
--- 
+++ 
@@ -21,9 +21,10 @@
  libxext-dev,
  libxft2-dev,
  libxpm-dev,
+ nlohmann-json3-dev,
  xauth,
  xvfb,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/multimedia-team/giada.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/giada
