=== debian/watch ===
version=3
opts=repacksuffix=+ds1,filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/giada-$1\.tar\.gz/,uversionmangle=s/-rc/~rc/,dversionmangle=s/\+ds.*// \
  https://github.com/monocasual/giada/tags .*/v?(\d\S*)\.tar\.gz
