## giada 0.19.1+ds1

=== debian/changelog ===
giada (0.19.1+ds1-1) unstable; urgency=medium

  * Upload to unstable.

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 23 Dec 2021 12:58:30 +0100

giada (0.19.1+ds1-1~exp1) experimental; urgency=medium

  * New upstream version 0.19.1+ds1

  [ IOhannes m zmölnig ]
  * Update patches
    + Drop obsolete patches
    + Refresh patches
  * Add patch for geompp library
  * Add patch to allow compilation with RtAudio-5.2
  * Add patch to fix underlinking against libjpeg and libpng
  * Modernize build with CMake
  * B-D on fst-dev
    + Apply some hacks for FST bugs
  * Versioned B-D on juce
  * Add missing upstream sources
  * Update d/copyright
  * Bump standards version to 4.6.0

  [ Olivier Humbert ]
  * Update README.source
  * d/install: use the upstream icon
  * d/giada.desktop: use the upstream icon
  * Delete giada.svg (we use the upstream logo now)
  * d/copyright: update year for me
  * d/install: typo fix

  [ Dennis Braun ]
  * Update rtmidi patch
  * d/control:
    + Bump dh-compat to 13
    + Add me as uploader
  * d/copyright:
    + Update Files-Excluded
    + Update copyright year
    + Add me to the d/ section
  * d/rules:
    + Update CXXFLAGS
    + Remove -Wl,--as-needed flags
    + Remove get-orig-source
  * d/copyright: Remove .travis* from Files-Excluded

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 23 Dec 2021 09:48:37 +0100
