=== debian/control ===
--- 
+++ 
@@ -5,17 +5,19 @@
 Uploaders:
  Jaromír Mikeš <mira.mikes@seznam.cz>,
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
+ Dennis Braun <d_braun@kabelmail.de>
 Build-Depends:
- debhelper-compat (= 12),
- catch,
- juce-modules-source (>= 5.4.4~),
- libasound2,
+ debhelper-compat (= 13),
+ catch2,
+ cmake,
+ fst-dev,
+ juce-modules-source (>= 6.0.0~),
  libfltk1.3-dev,
  libcurl4-gnutls-dev | libcurl-dev,
  libjack-dev,
  libjansson-dev,
- libpulse-dev,
- librtmidi-dev (>= 2.1.0~ds0),
+ librtaudio-dev,
+ librtmidi-dev,
  libsamplerate0-dev,
  libsndfile1-dev,
  libxext-dev,
@@ -24,7 +26,7 @@
  nlohmann-json3-dev,
  xauth,
  xvfb,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/multimedia-team/giada.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/giada
