=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,13 @@
 #!/usr/bin/make -f
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
+# see ENVIRONMENT in dpkg-buildflags(1)
+export DEB_CPPFLAGS_MAINT_APPEND =
+export DEB_CXXFLAGS_MAINT_APPEND =
+export DEB_LDFLAGS_MAINT_APPEND =
+
+# workaround for an FST bug
+DEB_CPPFLAGS_MAINT_APPEND += -D_fstEffect=AEffect
 
 DATE_FMT = %Y-%m-%d
 ifdef SOURCE_DATE_EPOCH
@@ -12,9 +18,10 @@
 
 JUCE_VERSION := $(shell dpkg-query --show --showformat='$${source:Version}' juce-modules-source)
 
-CPPFLAGS+=-DBUILD_DATE='"$(BUILD_DATE)"'
-CXXFLAGS+=-std=c++14 -Wno-error
-LIBS=$(shell pkg-config --libs libjpeg libpng libcurl)
+DEB_CPPFLAGS_MAINT_APPEND += -DBUILD_DATE='"$(BUILD_DATE)"' -DTEST_RESOURCES_DIR='"tests/resources/"'
+DEB_CXXFLAGS_MAINT_APPEND += -std=c++17 -Wno-error -Wno-error=format-security
+LIBS=$(shell pkg-config --libs libjpeg libpng libcurl rtaudio)
+DEB_CXXFLAGS_MAINT_APPEND += $(shell pkg-config --cflags libjpeg libpng libcurl rtaudio)
 
 # JUCE (used by giada) uses some c++11 features requiring atomic_store_8 and
 # atomic_load_8, so we need to link with libatomic on
@@ -29,26 +36,34 @@
 	LIBS += -latomic
 endif
 
+DEB_LDFLAGS_MAINT_APPEND += $(LIBS)
+
 %:
 	dh $@
 
+execute_before_dh_auto_configure:
+	for d in $(notdir $(patsubst %/,%,$(wildcard debian/missing-sources/mcl-*/))); do \
+		mkdir -p src/deps/$$d/src/; \
+		cp debian/missing-sources/$$d/* src/deps/$$d/src/; \
+	done
+	cp -ra /usr/share/juce src/deps/
+	# patch around some bugs in FST
+	sed -e 's|\(.*t_fstTimeInfo.smpteFrameRate.*\)|};\ntypedef enum {\1|' -e 's|\(.*SmpteFilm35mm.*\)|\1 } VstSmpteFrameRate;\nenum {dummy_enum|' /usr/include/pluginterfaces/fst/fst.h > src/deps/juce/modules/juce_audio_processors/format_types/fst.h
+	sed -e 's|<pluginterfaces/fst/fst.h>|"fst.h"|' -i src/deps/juce/modules/juce_audio_processors/format_types/juce_VSTPluginFormat.cpp
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--enable-vst \
-		--enable-system-catch \
-		--target=linux \
-		LIBS="$(LIBS)"
+		-DWITH_VST2=ON \
+		$(empty)
 
-override_dh_auto_build:
-	cp -rav /usr/share/juce src/deps/
-	dh_auto_build
 override_dh_auto_test:
-	@echo home: $(HOME)
 	HOME=/tmp xvfb-run -a dh_auto_test -a || (grep . test-suite.log giada_test.log; false)
 
-override_dh_auto_clean:
-	dh_auto_clean
+execute_after_dh_clean:
 	test -e src/deps/rtaudio-mode/Makefile && make -C src/deps/rtaudio-mod/ distclean || true
+	for d in $(notdir $(patsubst %/,%,$(wildcard debian/missing-sources/mcl-*/))); do \
+		rm -rf src/deps/$$d; \
+	done
+	rm -rf src/deps/juce/
 
 override_dh_installchangelogs:
 	dh_installchangelogs ChangeLog
@@ -56,7 +71,3 @@
 override_dh_gencontrol:
 	dh_gencontrol -- \
                 -Vjuce:BuiltUsing="juce ( = $(JUCE_VERSION) )"
-
-## all the file-exclusion magic is handled by debian/copyright
-get-orig-source:
-	uscan  --download
